﻿@{
    ViewBag.Title = "Write & Read";
}

<div class="row">
    <div class="col-md-6">
        <h2>MMAPv1</h2>
        <div class="well">
            <div class="col-md-6">

            </div>
            <div class="col-md-6">

            </div>
        </div>
    </div>
    <div class="col-md-6">
        <h2>WiredTiger</h2>
        <div class="well">
            <div class="col-md-6">

            </div>
            <div class="col-md-6">

            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-md-12 text-center">
        <button class="btn btn-danger" id="btn-write">Start</button>
    </div>
</div>
<div class="row" style="margin-top:20px">
    <div class="col-md-12">
        <div class="well"></div>
    </div>
</div>

@section Scripts{

    @Scripts.Render("~/bundles/writeRead")

}